[ExtensionDirs]
Extension0=/home/dobrov/.moonchild productions/basilisk/user/extensions/undoBookmarksMenu@alice.xpi
Extension1=/home/dobrov/.moonchild productions/basilisk/user/extensions/{19503e42-ca3c-4c27-b1e2-9cdb2170ee34}.xpi
Extension2=/home/dobrov/.moonchild productions/basilisk/user/extensions/verticaltoolbar@xuldev.org.xpi
Extension3=/home/dobrov/.moonchild productions/basilisk/user/extensions/{EF522540-89F5-46b9-B6FE-1829E2B572C6}
Extension4=/home/dobrov/.moonchild productions/basilisk/user/extensions/linkstatus@jha.iki.fi.xpi

[ThemeDirs]
Extension0=/opt/basilisk/browser/extensions/{972ce4c6-7e08-4474-a285-3208198ce6fd}.xpi

[MultiprocessIncompatibleExtensions]
Extension0=undoBookmarksMenu@alice
Extension1={19503e42-ca3c-4c27-b1e2-9cdb2170ee34}
